@charset "utf-8";
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}

#container { 
	width: 900px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	background: #FFF;
	font-family: Arial, Helvetica, sans-serif;
} 

p {
	font-size: 14px;
}

h1 {
	font-size: 18px;
}

h2 {
	font-size: 14px;
}

p2 {
	font-size: 11px;
	font-style:normal;
}

p3 {
	font-size:16px;
}

#topheader { 
	height: 152px;
} 

#navbarblue {
	float:left;
	height:20px;
	width:900px;
	background: #C00;
}

#mainContent { 
	padding: 20px 25px 25px 25px;
}

#featurebox {
	float: left;
	width: 210px;
}

#printcopy {
	clear: left;
	width: 840px;
	padding: 5px;
	font-size:12px;
}

#disclaimerbox {
	width: 840px;
	padding: 0px;
	font-size:9px;
	text-align:left;
}

#footer { 
	padding: 0 2px 0 2px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background: #FC6;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	padding: 2px;
} 

#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 2px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

#bottomheader { 
	height: 90px;
} 